.btn-primary,.form-submit {
  color: #181818;
  text-shadow: none;
  background: none;
  border: 1px solid #181818;
  filter: none;
  border-radius: 0;
  text-transform: none;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
.form-submit:hover,
.form-submit.active,
.form-submit[disabled],
.btn-primary:focus {
  color: #181818;
  /*background-color: #6a6969;!* color 2 *!
  *background-color: #6a6969;*/
  background: none;
  box-shadow: none;
}

/* menu arrow item */
/*#header .menu li.sf-depth-1 a.sf-depth-1 {
  position: relative;
  border: 4px solid none;
  padding: 7px 10px;
}*/
/*#header .menu li.sf-depth-1 a.sf-depth-1:hover,
#header .menu li.sf-depth-1 a.sf-depth-1.active, 
#header .menu li.sf-depth-1.active-trail a.sf-depth-1{
  background: #6a6969;
}*/
/*#header .menu li.sf-depth-1 a.sf-depth-1:hover:after,
#header .menu li.sf-depth-1 a.sf-depth-1:hover:before,
#header .menu li.sf-depth-1 a.sf-depth-1.active:before,
#header .menu li.sf-depth-1 a.sf-depth-1.active:after,
#header .menu li.sf-depth-1.active-trail a.sf-depth-1:after,
#header .menu li.sf-depth-1.active-trail a.sf-depth-1:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}*/

/*#header .menu li.sf-depth-1 a.sf-depth-1:hover:after ,
#header .menu li.sf-depth-1 a.sf-depth-1.active:after,
#header .menu li.sf-depth-1.active-trail a.sf-depth-1:after{
  border-color: rgba(112, 148, 49, 0);
  border-top-color: #6a6969;!* color 2 *!
  border-width: 5px;
  left: 30%;
  margin-left: -5px;
}
#header .menu li.sf-depth-1 a.sf-depth-1:hover:before,
#header .menu li.sf-depth-1 a.sf-depth-1.active:before,
#header .menu li.sf-depth-1.active-trail a.sf-depth-1:before {
  border-color: rgba(0, 0, 0, 0);
  border-top-color: none;
  border-width: 16px;
  left: 30%;
  margin-left: -16px;
}*/
.block-layer-slider h2 {
  position: relative;
  background: #585858; /* color 1 */
  border: 4px solid 0;
}
.block-layer-slider h2:after, .block-layer-slider h2:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.block-layer-slider h2:after {
  border-color: rgba(160, 206, 78, 0);
  border-top-color: #585858;/* color 1 */
  border-width: 10px;
  left: 20%;
  margin-left: -10px;
}
.block-layer-slider h2:before {
  border-color: rgba(0, 0, 0, 0);
  border-top-color: 0;
  border-width: 16px;
  left: 50%;
  margin-left: -16px;
}
.block-layer-slider h2{
  padding: 20px 23px;
  color: #FFF;
  text-transform: uppercase;
}
#header .menu ul a:hover,
#header .menu ul a.active,
.front #page-title,
a:hover, a:focus, .color2{
  color: #6a6969;/* color 2 */
}

a, .color1{
  color: #585858;/* color 1 */
}
/* main color */
#header,#footer{
  background-color: #ffffff;/* color 1 */
}
.header-glow{
  width: 100%;
  padding-top: 20px;
  /*height: 130px;
  background: transparent url('../img/glow/glow_dark.png') scroll center top no-repeat;*/
}
.header-glow:after{
  content: '';
  display: table;
  clear: both;
}
.region-header:after{
  content: "";
  display: table;
  clear: both;
}
#footer-columns .block h2{
  color: #6A6969;
}
#footer-columns{
  background-color: #fff; /* color 2 */
}
#footer-columns .block .content ul li,#footer-columns .block{
  background: transparent url('../img/dark_footer_line.png') scroll 0 100% repeat-x;
}
#footer{
  background-color: #ebebeb;
}